Subject: bug#6499: 23.1; Emacs gets stuck waiting for menu input

From: Jan Djärv <[email-masked]>
Date: Fri, 02 Jul 2010 19:50:25 +0200

Marius Kjeldahl skrev 2010-06-23 10.17:
>
>
> When clicking the menu-bar (enabled by default on Ubuntu Lucid) to the
> right of any menu choices (typically to activate the window), emacs
> will remain "stuck" not allowing any more input until you actually
> activate one of the menus.
>

This bug does not exist in Emacs 23.2.  Can you upgrade to that version?

	Jan D.